/*searching*/

/* splitView MasterView */
.splitView_MasterView_Row{
	height: 44px;
	border-bottom-color: rgba(0,0,0,0.1);
	transition: background-color 0.5s;
	-webkit-transition: background-color 0.5s;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	padding: 5px;
	cursor: pointer;
	overflow:hidden;
}
.splitView_MasterView_Row_clicked{
	height: 44px;
	border-bottom-color: rgba(0,0,0,0.1);
	transition: background-color 0.5s;
	-webkit-transition: background-color 0.5s;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	padding: 5px;
	cursor: pointer;
	overflow:hidden;
	background-color: rgba(15,137,214,0.8);
}
#splitView_MasterView_up, #splitView_MasterView_down{
	background-color: rgba(255,255,255,0.8);
	position: absolute;
	background-size: 25px;
	background-repeat: no-repeat;
	background-position: center;
	opacity: 0.4;
	cursor: pointer;
}
#splitView_MasterView_up:hover, #splitView_MasterView_down:hover{
	opacity: 1;
	transition: opacity 0.5s;
	-webkit-transition: opacity 0.5s;
}
#splitView_MasterView_down{
	
}
.splitView_MasterView_Row_inactive{
	height: 44px;
	border-bottom-color: rgba(0,0,0,0.1);
	transition: background-color 0.5s;
	-webkit-transition: background-color 0.5s;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	padding: 5px;
	cursor: pointer;
	overflow:hidden;
	opacity: 0.3;
}

.splitView_MasterView_Row:hover{
	background-color: rgba(15,137,214,0.8);
}
.splitView_MasterView_Row:hover h2,
.splitView_MasterView_Row:hover h1{
	transition: color 0.2s;
	-webkit-transition: color 0.2s;
	color: #fff;
}
.splitView_MasterView_Row:hover p{
	transition: color 0.1s;
	-webkit-transition: color 0.2s;
	color: #eee;
}
.splitView_MasterView_Row_clicked .splitView_MasterView_Row_thm, .splitView_MasterView_Row_inactive .splitView_MasterView_Row_thm{
	width: 50px;
	float:left;
	margin-right: 7px;
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
	background-color:#ffffff;
	border: #ddd solid 1px;
}
.splitView_MasterView_Row_clicked .splitView_MasterView_Row_arrow, .splitView_MasterView_Row_inactive .splitView_MasterView_Row_arrow{
	float:right;
	margin-left: 10px;
	height:100%;
	width: 11px;
}
.splitView_MasterView_Row_clicked .rtxt, .splitView_MasterView_Row_inactive .rtxt{
	height: 40px;
	overflow:hidden;
}
.splitView_MasterView_Row_clicked h2, .splitView_MasterView_Row_inactive h2{
	margin: 0px;
	padding: 0px;
	padding-left: 15px;
	padding-top: 8px;
	font-size: 14px;
	color: #0790d5;
}
.splitView_MasterView_Row_clicked h1, .splitView_MasterView_Row_inactive h1{
	margin: 0px;
	padding: 15px;
	font-size: 14px;
	color: #0790d5;
}
.splitView_MasterView_Row_clicked p, .splitView_MasterView_Row_inactive p{
	margin: 0px;
	padding: 0px;
	padding-left: 15px;
	font-size: 11px;
	color: #808080;
}
.splitView_MasterView_Row_clicked{
	background-color: rgba(15,137,214,0.8);
}
.splitView_MasterView_Row_clicked h2,
.splitView_MasterView_Row_clicked h1{
	transition: color 0.2s;
	-webkit-transition: color 0.2s;
	color: #fff;
}
.splitView_MasterView_Row_clicked p{
	transition: color 0.1s;
	-webkit-transition: color 0.2s;
	color: #eee;
}
.splitView_MasterView_Row .splitView_MasterView_Row_thm, .splitView_MasterView_Row_inactive .splitView_MasterView_Row_thm{
	width: 50px;
	float:left;
	margin-right: 7px;
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
	background-color:#ffffff;
	border: #ddd solid 1px;
}
.splitView_MasterView_Row .splitView_MasterView_Row_arrow, .splitView_MasterView_Row_inactive .splitView_MasterView_Row_arrow{
	float:right;
	margin-left: 10px;
	height:100%;
	width: 11px;
}
.splitView_MasterView_Row .rtxt, .splitView_MasterView_Row_inactive .rtxt{
	height: 40px;
	overflow:hidden;
}
.splitView_MasterView_Row h2, .splitView_MasterView_Row_inactive h2{
	margin: 0px;
	padding: 0px;
	padding-left: 15px;
	padding-top: 8px;
	font-size: 14px;
	color: #0790d5;
}
.splitView_MasterView_Row h1, .splitView_MasterView_Row_inactive h1{
	margin: 0px;
	padding: 15px;
	font-size: 14px;
	color: #0790d5;
}
.splitView_MasterView_Row p, .splitView_MasterView_Row_inactive p{
	margin: 0px;
	padding: 0px;
	padding-left: 15px;
	font-size: 11px;
	color: #808080;
}

#splitView_Default{
	position: absolute;
	top: 0px;
	right: 0px;
	bottom: 0px;
	left: 302px;
	background-color: rgba(255,255,255,0.8);
	overflow:scroll;
	padding: 15px;
}

/* splitView MasterView */
#splitView_DetailView{
	position: absolute;
	top: 0px;
	right: 0px;
	bottom: 0px;
	left: 302px;
	background-color: rgba(255,255,255,0.8);
	overflow:scroll;
	padding: 15px;
}
#splitView_DetailView h2{
	font-size: 20px;
	color: rgb(140, 196, 61);
	margin: 0px;
}
#splitView_DetailView h3{
	font-size: 12px;
	color: #bbb;
	margin-top: 0px;
	font-weight: lighter;
}
#splitView_DetailView p{
	font-size: 14px;
	color: #909090;
}
.splitview_back{
	float: left;
	margin-right: 10px;
	color: #aaa;
	border-right: 1px solid #ddd;
	padding: 5px;
	padding-right: 10px;
	cursor:pointer;
}

.splitview_back:hover{
	color: #444444;
}

.newsletterDownload{
	background: url(../images/download.jpg);
	width: 98;
	height: 24px;
}

/* the SubViews */

.submenu{
    
    background-color: #f5f5f5;
    
}

/* This is overwritten in the header file so it can have a higher priority then user colours. */
.subrowtitle{
    color: #555555;
    margin: 0px;
    padding: 10px 25px;
    font-size: 14px;
    
    transition: color .2s;
    -webkit-transition: color .2s;
}
.splitView_MasterView_Row:hover .subrowtitle{
    color: #ffffff;
    
    transition: color .2s;
    -webkit-transition: color .2s;
}
.splitView_MasterView_Row_clicked .subrowtitle{
    color: #ffffff;
    
    transition: color .2s;
    -webkit-transition: color .2s;
}

.lastupdated{
    float: left;
    font-size: 12px;
    margin-top: 3px;
    color: #ccc;
}

.defaultImage{
    background: url(../images/defaultimages/Default.jpg);
    height: 252px; width: 252px;
    float:right;
    margin-bottom: 15px;
    margin-left: 15px;
    border-radius: 3px;
}

.defaultImage .defaultImage_text{
    text-align: center;
    margin-top: 190px;
    color: #999;
    text-transform: uppercase;
}

.temprow {
    background-color: #f5f5f5;
}

.home_search{
    float: right;
    width: 120px;
}

#search_container{
    position: relative;
}

#search_resultsbox{
    position: absolute;
    width: 100%;
    top: 38px;
    z-index: 500;
    background-color: rgba(255,255,255,0.9);
    max-height: 556px;
    overflow-y: scroll;
}